Subject: Re: India RMAs
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 15 Jul 2021 00:53:51 -0700 (MST)

Hi Sara, 

I have attached the graph in the same sytling. 

Since, Enterprise has more data points it will be more clustered. 

If this is fine we can stick to it however, will it be better to create 2 separate quaterly graphs? 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, July 15, 2021 1:09:43 PM 
Subject: RE: India RMAs 

Hi Ashish, 

Thank you for the quick update. 

I think Gaming graph is clear and fine, could you use the same styling for Enterprise? 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Thursday, July 15, 2021 9:36 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: India RMAs 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara, 

I have added both comments. However, I don't think it is visually better. Any suggestions will be highly appreciated? 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, July 15, 2021 11:57:04 AM 
Subject: RE: India RMAs 

Hi Ashish, 

Thank you very much, 

Just some comments, 

    * Can we have a graph showing all grand total faults for Gaming since Jan. 2021 and another one for Enterprise? 
    * Could you use different colors for faults indication, so they are more recognizable? 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, July 15, 2021 8:13 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: India RMAs 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

[ callto:2%204%205%203%205%204%206%203%202%204 | 2 4 5 3 5 4 6 3 2 4 ] ;} @font-face {font-family:Calibri; panose-1: [ callto:2%2015%205%202%202%202%204%203%202%204 | 2 15 5 2 2 2 4 3 2 4 ] ;} @font-face {font-family:"EPOS Basis Light"; panose-1: [ callto:2%2011%203%203%203%206%204%204%201%203 | 2
 11 3 3 3 6 4 4 1 3 ] ;} @font-face {font-family:"Segoe UI"; panose-1: [ callto:2%2011%205%202%204%202%204%202%202%203 | 2 11 5 2 4 2 4 2 2 3 ] ;} p.MsoNormal, li.MsoNormal, div.MsoNormal {margin:0in; font-size:11.0pt; font-family:"Calibri",sans-serif; mso-fareast-language:EN-US;} a:link, span.MsoHyperlink {mso-style-priority:99; color:#0563C1; text-decoration:underline;} span.EmailStyle19 {mso-style-type:personal-reply; font-family:"EPOS Basis Light",sans-serif; color:windowtext; font-weight:normal; font-style:normal;} .MsoChpDefault {mso-style-type:export-only; font-size:10.0pt;} @page WordSection1 {size:8.5in 11.0in; margin:85.05pt 56.7pt 85.05pt 56.7pt;} div.WordSection1 {page:WordSection1;} --> 

Good Morning Sara, 

Please find the attached graph for Iindia RMAs. I have added two slicer for Month and for the brand. 

Please let me know if there any changes needed or any confusion. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 14, 2021 6:57:41 PM 
Subject: Re: India RMAs 

Hi Sara, 

I am working on it. I hope I can create a chart and will share with you ASAP. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 14, 2021 6:19:53 PM 
Subject: FW: India RMAs 

Hi Ashish, 

I need your help to analyze returns of India. 

We have received the attached file which contains the device model along with the issue description. 

Do you think you could make a graph/bar to show the weight of the faults for each model? 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
[ callto:+45%204470%200124 | +45 4470 0124 ] 

[ callto:+45%207131%204960 | +45 7131  4960 ] 

From: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 13 , 2021 5:08 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: India RMAs 

Hi Sara, 

I got the list about the faulty headsets received in Bangalore. The fault descriptions are not very detailed, so maybe we should guide them to make more detailed entries. What do you think? I also asked them to flag to us, if they see new recurring issues. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
[ callto:+45%204470%200148 | +45 4470 0148 ] 
[ callto:+45%202213%201261 | +45 2213 1261 ] 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C01bf4b317b8b47fb9ca808d9476342d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637619314174123718%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7lwYMuivFQ%2Bw%2BMhFWC8ZanMBKcDF6vbSYcbVSEltLLw%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C01bf4b317b8b47fb9ca808d9476342d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637619314174123718%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pFdF%2B%2Bb29%2BS78iqEcjRr6yRnvVs5NVoNBA69DBejxDo%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C01bf4b317b8b47fb9ca808d9476342d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637619314174133673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Bc%2BeJjDRmyeYVmcglST3zXXkOkPymia90yoOE9LKXx4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C01bf4b317b8b47fb9ca808d9476342d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637619314174133673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BThlfXNcGGQwag7MOkz19TEw0cOJMz5SLJtZP2%2BC%2BaE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C01bf4b317b8b47fb9ca808d9476342d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637619314174143634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=p3WcnKRRDxD5bVH1N9XpgW0C6J19kq8AKH%2BTsi24aYg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C01bf4b317b8b47fb9ca808d9476342d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637619314174143634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vgJHmgrJbHDndsKNiYTwulFuNFO99N%2BYV%2B3zw%2BNE1qI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C01bf4b317b8b47fb9ca808d9476342d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637619314174153582%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RnFiDcUghh0HydKoq8KaL46JEIz%2BIfy08CuA5Ikc8tk%3D&reserved=0 ]